
#m_container{
	width: 742px;
	
	background-color: #3d505d;
	margin-top: -34px;
	margin-left: 108px;
	
}
#menu{
	list-style: none;
	margin-left: -8px;
}

#menu li{
	float: left;
	
}
#menu li a{
	display: block;
	height: 34px;
	background-image: url(../images/principal/menu_pal.jpg);
}

#menu li a span{
	display: block;
	text-indent: -2400px;
}

#m_inicio a{
	width: 60px;
	background-position: 0 0;
}
#m_inicio a:hover{
	background-position: 0 -33px;
}


#m_comerciales a{
	width: 108px;
	background-position: -71px 0;
	margin-left: -20px;
}

#m_comerciales a:hover{
	width: 108px;
	background-position: -71px -33px;
	
}

#m_broadcast a{
	width: 90px;
	background-position: -214px 0;
	margin-left: -10px;
}

#m_broadcast a:hover{
	width: 90px;
	background-position: -214px -33px;
}

#m_videos a{
	width: 60px;
	background-position: -340px 0;
	margin-left: -10px;
}
#m_videos a:hover{
	width: 60px;
	background-position: -340px -33px;
}

#m_galeria a{
	width: 75px;
	background-position: -410px 0;
	margin-left: -20px;
}

#m_galeria a:hover{
	width: 75px;
	background-position: -410px -33px;
}

#m_proyectos a{
	width: 90px;
	background-position: -510px 0;
	margin-left: -5px;
}
#m_proyectos a:hover{
	width: 90px;
	background-position: -510px -33px;
}

#m_contacto a{
	width: 80px;
	background-position: -620px 0;
	margin-left: -5px;
}
#m_contacto a:hover{
	width: 80px;
	background-position: -620px -33px;
}

#esqIzq{
	float: left;
}
#esqDer{
	float: right;
	margin-top: -20px;
}
